﻿using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Windows;

namespace Gildor.SimpleHostMonitor.Desktop
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        private string[] _commandLineArguments;

        public string[] CommandLineArguments
        {
            get { return _commandLineArguments; }
        }

        private void Application_Startup (object sender, StartupEventArgs e)
        {
            _commandLineArguments = e.Args;
        }
    }
}
